en:
  supplier:
    messages:
      could_not_arrange_tables: 'The tables could not be arranged'
      could_not_arrange_tables_distributed: 'The tables could not be arranged. Does the ${models.section|downcase} have a width and a height?'
      could_not_arrange_tables_by_row: 'The tables could not be arranged. Does the ${models.section|downcase} have a width and a height?'
      could_not_arrange_tables_by_column: 'The tables could not be arranged. Does the ${models.section|downcase} have a width and a height?'
    menu:
      active_lists: Active lists
    active_lists:
      title: Active lists
      price: Price
    active_orders:
      title: Active orders
      price: Price
    close: Close the shop
    you_are_currently_closed_alert: 'You are currently closed and not able to take orders'
    mark_as_open_button: 'Open up the place!'
    table_number: Table
    tables:
      qr_codes:
        link: Print Qr codes sheet
      has_no_section: "Not placed"
    table:
      destroy:
        modal:
          title: Are you sure you want to delete ${models.table} %{number}
    lists:
      index:
        show_all: Show all ${models.plural.list}
        show_active: Show active ${models.plural.list}
        show_list_on_day: Lists on date
      show:
        title: Show %{list}
        users: Clients
    list:
      is_helped_button: Question answered!
      close_list: Close!
      none_found: 'No ${models.plural.list|downcase}'
      go_to_lists: Go to lists
      close:
        modal:
          title: Are you sure yout want to close the ${models.list}
          message: After closing a list the customer can open a new one
          cancel: Cancel
          close_list: Close ${models.list}
    order:
      being_processed: 'In process!'
      being_served: 'Is delivered!'
    section:
      first_section_title: Room
      show:
        title: 'Show ${models.section|downcase}'
      manage_tables:
        link: 'Manage tables'
        title: "Manage tables for ${models.section|downcase}: %{title}"
      tables_view:
        link: 'Tables view'
        table_actions:
          title: '${models.table} actions'
          got_to_table: 'Go to ${models.table|downcase}'
      add_tables:
        button_label: Add tables
        modal:
          title: Add tables
          body_header: ""
          number_start: From number
          number_end: Till number
          close_button: Close
          add_button: Add
      add_section:
        modal:
          title: 'New ${models.section}'
          close_button: Close
          add_button: Create
      arrange_tables:
        button_label: Arrange tables
        by_row_no_row_count: 'Please fill in a positive number representing the number of ${models.plural.table|downcase} per row'
        by_column_no_column_count: 'Please fill in a positive number representing the number of ${models.plural.table|downcase} per column'
        modal:
          title: Arrange tables
          body_header: ""
          distributed:
            title: Distributed
            explanation: Distribute ${models.plural.table|downcase} as good as possible in the ${models.section|downcase}
          by_row:
            title: By row
            before_field: 'make rows each having '
            after_field: ' ${models.plural.table}'
          by_column:
            title: By column
            before_field: 'make columns each having '
            after_field: ' ${models.plural.table}'
          close_button: Close
          arrange_button: Distribute
    settings:
      title: Settings
      save: Save settings
      reviews:
        title: Reviews
        explanation: Fill in your Iens id. You can find this id in the web location of your page
    product_category:
      week_days:
        abbreviation:
          sunday: S
          monday: M
          tuesday: T
          wednesday: W
          thursday: T
          friday: F
          saturday: S
    product:
      new: 'New ${model.product|downcase}'
      preview:
        header: 'Select moment to preview products'
        description: 'Products visible to customers at chosen moment:'
    state:
      list:
        active: 'Active'
        closed: 'Closed'
    datepicker:
      no_date: 'Pick a date'
    modal:
      info:
        close: OK
